Bug 48884 - reboot problems with kernel-2.4.3-12
Summary: reboot problems with kernel-2.4.3-12
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-12 11:57 UTC by Mario Mikocevic
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-12 12:10:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mario Mikocevic 2001-07-12 11:57:00 UTC
Description of Problem:

reboot hangs after 'Syncing hardware clock to system time'

How Reproducible:

always

Steps to Reproduce:
1. reboot
2. 
3. 

Actual Results:

hang

Expected Results:

normal reboot :)

Additional Information:
	
This is HP Kayak HU800. With kernel package kernel-2.4.2-2 everything works
fine
but with kernel-2.4.3-12 reboot procedure hangs in .../init.d/halt with
Syncing hardware clock to system time
displayed last. No additional kernel reconfiguration was made after RH7.1
installation.

Comment 1 Arjan van de Ven 2001-07-12 11:58:31 UTC
Are you using reiserfs ?

Comment 2 Mario Mikocevic 2001-07-12 12:06:19 UTC
No !

Partitions are _only_ ext2 :

64M /boot, 1G /, 1G swap, 13G extended
	4G /usr, 4G /var, the rest /home

Comment 3 Arjan van de Ven 2001-07-12 12:10:45 UTC
This might be a powermanagement issue. Could you try booting with
"noapm" typed on the lilo prompt as kernel parameter (eg "linux noapm")
to see if that works around the problem ?

Comment 4 Mario Mikocevic 2001-07-13 13:20:04 UTC
Yep, works with 'noapm' .
I'll try to compile vanilla 2.4.6 later .. When I get time I'll experiment
with BIOS options too ..


Note You need to log in before you can comment on or make changes to this bug.